@charset "utf-8";
/* CSS Document */

a.mainmenu{
	text-transform: capitalize;
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	font-weight1:bold;
	color:#FFF;
	text-decoration:none;
	float:left;
	text-transform:uppercase;
	width: auto;
	border-right-style:solid;
	border-width:1px;
	border-color:#EEE;
	padding:20px;
	padding-left:10px;
	padding-right:10px;
}

a.mainmenu:hover{
	background-color:#43a402;
	}



a.mainmenu-clicked{
	text-transform: capitalize;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding-left:8px;
	float:left;
	text-transform:uppercase;
	width: auto;
	border-right-style:solid;
	border-width:1px;
	border-color:#EEE;
	padding-right:30px;
	padding-left:30px;
	padding-top:8px;
	padding-bottom:8px;
	color:#FFF;
	background-color:#6cc1ee;
	}

.dropmenu{
	position:absolute;
	width: auto;
	top: auto;
	text-align:left;
	margin-left: auto;
	margin-top:53px;
	padding:8px;
	z-index:100;
	-moz-box-shadow: 0px 0px 2px #000000;
-webkit-box-shadow: 0px 0px 2px #000000;
box-shadow: 0px 0px 2px #000000;
color:#6CF;
background-image:url(../images/trans-1.png);
background-repeat:repeat;
border-style:solid;
border-width:1px;
border-color:#090;
	}

.dropmenu a{
display:block;
	background-color:#a2f968;
	text-decoration:none;
	color:#000;
	border-style:solid;
	border-right-style1:none;
	border-color:#3c9401;
	border-width:1px;
	margin-bottom:3px;
	font-size:12px;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	float:none;
	padding:10px;
	min-width:190px;
	width:auto;
}

.dropmenu a:hover{
color:#FFF;
	background-color:#3c9401;
}

.mainmenu_nav{
	padding:0px;
	margin:0px;
	list-style:none;
	height:auto;
	overflow: auto;
	}

.mainmenu_nav li{
	padding:0px;
	margin:0px;
}


a.mainhome_btn_image{
	float:left;
	width:100%;
	height: auto;
	padding:5%;
	text-align:left;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#FFF;
	background-image: url(../images/menu-icon/01_achat.png);
	background-position:10px center;
	background-repeat:no-repeat;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:25%;
	background-size:20px;

	}

a.mainhome_btn_image:hover{
	background-color:#28a745;
}

a.mainhome_btn_image_clicked{
	float:left;
	width:70%;
	height: auto;
	padding:5%;
	text-align:left;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#FFF;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#FFF;
	background-image: url(../images/menu-icon/01_achat.png);
	background-position:10px center;
	background-repeat:no-repeat;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:25%;
	background-size:32px;
	background-color:#7cc240;
	}


a.mainhome_btn_image:hover .{
	display:block;
}

a.mainhome_btn_image:out .{
	display: none;
}

a.mainhome_btn_link{
	text-align:center;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	color:#000;
}

a.mainhome_btn_link:hover{
	color:#FFF;
}

a.mainmodulebtnClick{
	float:left;
	width:auto;
	margin-left:10px;
	margin-right:10px;
	padding:10px;
	text-transform:uppercase;
	text-decoration:none;
	font-size:18px;
	background-color:#5caef5;
	border-radius:10px;
	color:#FFF;
	}

a.mainmodulebtnClick:hover{
	background-color:#06C;
}

a.help{
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	background-color1:#FFF;
	color:#FFF;
	border-radius:60px;
	float:right;
	width: auto;
	padding:3px;
	margin-right:-30px;
}

a.help:hover{
	color:#5caef5;
	background-color:#FFF;
	}

.dropmainmenu{
	
	}

/************* SUB MAIN MENU ********/
a.mainmenu_sub{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight1:bold;
	text-decoration:none;
	float:left;
	text-transform: uppercase;
	width:140px;
	padding:10px;
	padding-left:30px;
	padding-right:40px;
	text-align:left;
	background-repeat:no-repeat;
	background-position:10px center;
	background-size:10px;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#7cc240;
		
}

a.mainmenu_sub:hover{
	background-color:#51ae00;
	color:#FFF;
	}

a.add_icon{
	background-image:url(../images/menu-icon/01-add.png);
	}

a.list_icon{
	background-image: url(../images/menu-icon/02-list.png);
	}



a.mainmenu_sub-clicked{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	float:left;
	text-transform:uppercase;
	width:130px;
	padding:20px;
	padding-left:50px;
	padding-top:30px;
	padding-bottom:30px;
	text-align:left;
	background-color:#015582;
	color:#FFF;
	background-image:url(../images/menu-icon/products.png);
	background-repeat:no-repeat;
	background-position:10px center;
	}

.menuIcon{
	float:left;
	width:80px;
	height:60px;
	background-image:url(../images/menu-icon/products.png);
	background-repeat:no-repeat;
	background-position:10px center;
	background-size:contain;
	position: absolute;
	top:-40px;
	right:10px;
	
}

.dropmainmenu_sub{
	position:absolute;
	width: auto;
	text-align:left;
	margin-left: inherit;
	z-index:100;
	margin-left:200px;
color:#000;
background-color:#e3e4d4;
border-left-color:#FFF;
border-width:1px;
border-left-style:solid;
	}

.dropmainmenu_sub a{
display:block;
	
	text-decoration:none;
	color:#000;
	margin-bottom:3px;
	font-size:11px;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	float:none;
	padding:15px;
	min-width:190px;
	width:auto;
	background-image:none;
}

.dropmainmenu_sub a:hover{
	background-color:#CCC;
}

.fix_icon_nav a{
	background-image:url(../images/menu-icon/03-entrepot.png);
	background-size:30px;
	background-repeat:no-repeat;
	background-position:10px 20px; 
}

.topmenu{
	float:left;
	width:100%;
	text-align:center;
}


/********** TOP MENU **************/
a.topmenu-link{
	text-transform: capitalize;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	padding-right:8px;
	padding-left:8px;
	float:left;
	padding-top:35px;
	padding-bottom:5px;
	text-transform:uppercase;
	/*border-radius:5px;*/
	margin-right:40px;
	background-image:url(../images/menu-icon/14-user.png);
	background-repeat:no-repeat;
	background-position:center 5px;
	background-size:30px;
	}

a.topmenu-link:hover{
	background-color:#7cc240;
	}

a.logout{
	 
	}

a.logout:hover{
	
}


a.topmenu-clicked{
	text-transform: capitalize;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:none;
	padding-right:8px;
	padding-left:8px;
	float:left;
	padding-top:9px;
	padding-bottom:8px;
	background-color:#CCC;
	}

.dropmenuDiv{
position:absolute1;
	width: auto;
	bottom: 75px;
	text-align:left;
	margin-left: auto;
	margin-top:35px;
	padding:5px;
	z-index:100000000000000000000;
	-moz-box-shadow: 0px 0px 2px #000000;
-webkit-box-shadow: 0px 0px 2px #000000;
box-shadow: 0px 0px 2px #000000;
color:#6CF;
background-color:#e3e4d4;
border-style:solid;
border-width:1px;
border-color: #EEE;
}

.dropmenuDiv_title{
	display:block;
	width:100%;
	margin-bottom:2px;
	padding-bottom:5px;
	margin-top:5px;
	color:#4f657a;
	text-transform:uppercase;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#CCC;
	font-weight:bold;
	font-size:10px;
	}

.dropmenuDiv a{
	display:block;
	text-decoration:none;
	color:#000;
	margin-bottom:3px;
	font-size:11px;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	float:none;
	padding:10px;
	width: auto;
	min-width:170px;
	border-radius:0px;
	}

.dropmenuDiv a:hover{
	background-color:#CCC;
}


.optionDropMenu {
	position:absolute;
	width:100px;
	top:133px;
	text-align:left;
	left:120px;
	padding:5px;
	z-index:100;
	-moz-box-shadow: 0px 0px 2px #000000;
-webkit-box-shadow: 0px 0px 2px #000000;
box-shadow: 0px 0px 2px #000000;
color:#6CF;
background-color:#6cc1ee;
border-style:solid;
border-width:1px;
border-color: #c3e7fa;
}


#optionDropMenu_export a{
	display:block;
	text-decoration:none;
	color:#000;
	margin-bottom:3px;
	font-size:11px;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	float:none;
	padding:10px;
	width:50px;
	background-color:transparent;
	background-image:url(../images/btn-excel.png);
	background-repeat:no-repeat;
	background-size:20px;
	background-position: 5px center;
	padding-left:40px;
	}

#optionDropMenu_export a:hover{
	background-color:#015582;
	color:#FFF;
	border-radius:0px;
}
/********** FIN TOP MENU **************/



/******************* BOUTONS OPTION DE MODULE ************************/
.option ul{
	padding:0px;
	margin:0px;
	}

.option ul li{
	list-style:none;}

.option a{
	float:left;
	margin-right:20px;
	padding:10px;
	padding-left:25px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	color:#015582;
	background-color:#6cc1ee;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:5px;
	background-image:url(../images/option-add.png);
	background-repeat:no-repeat;
	background-position:5px 10px;
	background-size:15px 15px;
}

.option a:hover{
	background-color:#015582;
	color:#FFF;
}


a.link-return, a.btn_srch{
	float:left;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;
	padding:5px;
	padding-bottom:8px;
	text-transform:uppercase;
	font-size:10px;
	color:#FFF;
	background-color:#62a357;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}

a.link-return:hover, a.btn_srch:hover{
	background-color:#75c568;
}

a.link-return span{
	font-size:15px;
}






a.paging, a.current_page{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#000;
	font-weight:bold;
	float:left;
	width:auto;
	height: auto;
	padding:1px;
	padding-left:4px;
	padding-right:4px;
	margin-right:10px;
	text-decoration:none;
	border-radius:3px;
	border-style:solid;
	border-width:1px;
	border-color:#E0ECF2;
	}

a.paging:hover{
	color:#FFF;
	background-color:#0360c4;
	border-radius:3px;
	border-style:solid;
	border-width:1px;
	border-color:#E0ECF2;
	}

a.current_page{
	color:#FFF;
	background-image:none;
	background-color:#0360c4;
	border-radius:3px;
	border-style:solid;
	border-width:1px;
	border-color:#E0ECF2;
	}


#footer a{
	
}

#footer a:hover{
	
}

a.link-update, a.link-delete, a.link-print{
	width: auto;
	float:right;
	padding:10px;
	padding-bottom:7px;
	padding-top:7px;
	border-radius:5px;
	color:#FFF;
	font-size:13px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	 -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
	background: #61ca1b; /* Old browsers */
background: -moz-linear-gradient(top,  #61ca1b 0%, #55b812 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61ca1b), color-stop(100%,#55b812)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #61ca1b 0%,#55b812 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #61ca1b 0%,#55b812 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #61ca1b 0%,#55b812 100%); /* IE10+ */
background: linear-gradient(to bottom,  #61ca1b 0%,#55b812 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61ca1b', endColorstr='#55b812',GradientType=0 ); /* IE6-9 */

}

a.link-delete{
	color:#cc0000;
}

a.link-update:hover, a.link-delete:hover, a.link-print:hover{
	text-decoration:underline;
}

a.btn-home{
	float:left;
	width:160px;
	height:100px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:40px;
	border-style:solid;
	border-color:#8f8f6e;
	border-width:1px;
	text-align:center;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	background-color:#c9c9b0;
	text-transform:uppercase;
	color:#5e5e3c;
	padding:10px;
	background-image:url(../images/btn-home-controle.png);
	background-repeat:no-repeat;
	background-position:center 30px;
	background-size:100px;
}


a.btn-home:hover{
	background-color:#9e9e7e;
}
a.removeLigne{
	font-size:13px;
	color:#00376f;
	text-decoration:none;
	font-weight:bold;
}

a.removeLigne:hover{
	text-decoration:underline;
}

.datatable a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#00F;
	text-decoration:none;
}

.datatable a:hover{
	text-decoration:underline;
}



a.btn-next{
	color:#FFF;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:50px;
	padding-right:50px;
	width:150px;
	border-radius:10px;
	text-align:center;
	font-size:23px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin-top:20px;
	background: #499bea; /* Old browsers */
background: -moz-linear-gradient(top,  #499bea 0%, #207ce5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#499bea), color-stop(100%,#207ce5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #499bea 0%,#207ce5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #499bea 0%,#207ce5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #499bea 0%,#207ce5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #499bea 0%,#207ce5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=0 ); /* IE6-9 */

	}
	
a.btn-next:hover{
	color:#0279b8;
	background: #7abcff; /* Old browsers */
background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */

}

.div-btn-next-title{
	float:left;
	width:25%;
	margin-top:20px;
	margin-bottom:30px;
	font-size:14px;
	color:#CCC;
	border-radius:0px 0px 0px 50px;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#CCC;	
}

.div-btn-next-title .chiffre{
	font-size:16px;
	background-color:#CCC;
	padding:15px;
	padding-left:20px;
	padding-right:20px;
	color:#FFF;
	border-radius:50px;
	text-decoration:none;
	}

.div-btn-next-title .chiffre:hover{
	background-color:#b7d8fa;
}

.div-btn-next-title:hover .chiffre{
	background-color:#b7d8fa;
}

.div-btn-next-title .title{
	padding-top:35px;
	font-size:19px;
	
	}

.div-btn-next-title:hover .title{
	color:#b7d8fa;
}

.div-btn-next-title:hover{
	border-color:#b7d8fa;
}

.div-btn-next{
	text-align:center;
	float:left;
	width:100%;
	margin-top:20px;
}


.div-btn-next-focus{
float:left;
	width:25%;
	margin-top:20px;
	margin-bottom:30px;
	font-size:14px;
	color:#b7d8fa;
	border-radius:0px 0px 0px 50px;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#b7d8fa;
}

.div-btn-next-focus .chiffre{
	background-color:#b7d8fa;
}

.tableaubord_link{
	float:left;
	width:100%;
	margin-bottom:20px;
}

.tableaubord_link a{
	float:left;
	width:auto;
	padding:5px;
	margin-left:10px;
	background-color:#EEE;
	color:#333;
	text-decoration:none;
	border-radius:5px;
}

.tableaubord_link a:hover{
	background-color:#d7e9ff;
	}

#tab_link1, #tab_link2, #tab_link3, #tab_link4{
	color:#000;
}

a.mainhome_btn_image_mobil{
	float:left;
	width:15%;
	height:15%;
	padding:15px;
	text-align: center;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight1:bold;
	font-size: medium;
	text-decoration:none;
	color:#FFF;
	border-style1:solid;
	border-width:1px;
	border-color:#FFF;
	background-image: url(../images/menu-icon/01_achat.png);
	background-position:top center;
	background-repeat:no-repeat;
	padding:2%;
	padding-top:6%;
	background-size:25%;
	margin:1%;
	}

a.mainhome_btn_image_mobil:hover{
	background-color:#7cc240;
}

a.list_medecin{
	float:left;
	width:100%;
	max-width:230px;
	height:390px;
	margin-right:10px;
	margin-bottom:20px;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	color:#333;
	align-self:center;
	}

a.list_medecin img{
	width:100%;
	height:auto;
	max-height:260px;
	background-color:#EEE;
}


a.list_hosto{
	margin-bottom:20px;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	color:#333;
	}
	
a.list_hosto:hover{
	text-decoration:underline;
	}

a.latest_work .readplusrond{
	font-size:30px;
	font-weight:bold;
	color:#51ae00;
	padding:2px;
	border-radius:50%;
	width: 40px;
	background-color:#FFF;
	border-style:solid;
	border-width:3px;
	border-color:#51ae00;
	float:left;
	margin-left:125px;
	margin-top:230px;
	position:absolute;
}


.readplusrond{
	font-size:30px;
	font-weight:bold;
	color:#FFF;
	padding:2px;
	border-radius:50%;
	width: 40px;
	background-color:#51ae00;
	border-style:solid;
	border-width:3px;
	border-color:#FFF;
	float:left;
	margin-left:95px;
	margin-top:-40px;
	position:absolute;
}

.latest_work_title_2{
	float:left;
	width:100%;
	margin-top:15px;
	color:#FFF;
	font-size:14px;
	color:#333;
	padding:5px;
}

.tabajax{
	float:left;
	width:100%;
	border-bottom-style:solid;
	border-width:5px;
	border-color:#EEE;
	padding:5px;
	padding-bottom:0px;
	}

a.link_tabajax{
	float:left;
	width:auto;
	padding:10px;
	text-decoration:none;
	background-color: #999;
	color:#FFF;
	margin-right:15px;
	font-size:13px;
	text-transform:uppercase;
	border-radius:0px 20px 0px 0px;
	font-weight1:bold;
}

a.link_tabajax:hover{
	background-color: #EEE;
	color:#000;
	}

a.link_tabajax_clicked{
	background-color:#EEE;
	color:#000;
	}

a.hosto_link, a.hosto_link_green{
	float:left;
	width:auto;
	padding:10px;
	padding-left:25px;
	padding-right:10px;
	border-radius:5px;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	margin-right:20px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,eeeeee+100;Grey+Flat */

background-color: #4d94f5; /* Old browsers */

background-image:url(../images/menu-icon/01-add.png);
	background-repeat:no-repeat;
	background-size:20px;
	background-position:2px center;
	}

a.hosto_link:hover{
	background-color: #9dc5fc;
	color1:#000; 
	}

a.hosto_link_green{
	background-color:#51ae00;
	}
	
a.hosto_link_green:hover{
	background-color:#7cc240;
}

a.submenu{
	font-weight: bold;
	font-size: 16px;
	padding-left: 30px;
	color: #01621E;
}

.logohabillage{
	height:auto;
	max-height: 130px;
	/*background-image: url(../../wmedia/logo1.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;*/
	text-align: center;
	margin-top:1px;
	background-color: #DDD;
}

.logohabillage img{
	height:auto;
	max-height: 130px;
}